﻿@model IEnumerable<GraniteHouse.Models.ProductTypes>
@{
    ViewData["Title"] = "Index";
}

<br />
<br />
<div class="row">
    <div class="col-6">
        <h2 class="text-info"> Product Types List</h2>
    </div>
    <div class="col-6">
        <a asp-action="Create" class="btn btn-info">New Product Type </a>
    </div>
    <br />
    <br />
</div>
<div class="row">
    <div class="col-12">
        <table class="table table-striped border">
            <tr class=" table-info">
                <th>@Html.DisplayNameFor(m => m.Name)</th>
                <th></th>
            </tr>
            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(m => item.Name)
                    </td>
                    <td>
                        <partial name="ButtonPartialView" model="item.ID" />    
                    </td>
                </tr>
            }
        </table>
    </div>
</div>

